page-get-started {
  box-sizing: border-box;
  font-family: OpenSans-Regular;

  .content-md {
    background-image: linear-gradient(120deg, #3498db, #8e44ad);
  }

  .container{
    width: 80%;
    background-color: #f1f1f1;
    text-align: center;
    margin: auto;
    height: 80%;

    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    border-radius: 10px;

  }

  .btn-getstarted{
    width: 100%;
    height: 50px;
    border: none;
    background: linear-gradient(120deg, #3498db, #8e44ad, #3498db);
    background-size: 200%;
    color: #fff;
    outline: none;
    cursor: pointer;
    transition: .5s;
    border-radius: 20px;
    margin-top: 15%;
  }

  .line-streamline{
    margin-top: 10%;
    font-size: 25px;
    font-family: OpenSans-Bold;
  }

  .line-description{
    font-size: 14px;
  }

  .btn-getstarted-login{
    margin-top: 20px;
    width: 100%;
    height: 50px;
    border: none;
    background: #f1f1f1;
    background-size: 200%;
    color: #2d3436;
    border: 2px solid #dcdde1;
    cursor: pointer;
    transition: .5s;
    border-radius: 20px;
  }

  img{
    width: 200px;
    height: 200px;
  }
}
